/* No comment provided by engineer. */
"Close" = "Chiudi";

/* No comment provided by engineer. */
"Comments" = "Commenti";

/* No comment provided by engineer. */
/* Same translation! == */
"OK" = "OK";

/* No comment provided by engineer. */
"Privacy Information..." = "Informazioni Privacy...";

